/* Vivre avec une maladie rare endocrinienne */
#valmr *{margin:0; padding:0;}
#valmr div, #valmr ul, #valmr li, #valmr h1, #valmr h2, #valmr h3, #valmr h4, #valmr h5, #valmr h6{font-family:'Open Sans', Arial, Helvetica, sans-serif; font-size:15px; color:#464648; font-weight:800;}
#valmr img{border:0}
#valmr a{color:#464648; text-decoration:none; outline:none;}
#valmr a:hover{text-decoration:none;}
#valmr ul li{list-style:none;}
#valmr img{vertical-align:middle;}
#valmr strong{font-weight:bold;}
#valmr .clearfix:before,
#valmr .clearfix:after{content:" "; display:table;}
#valmr .clearfix:after{clear:both;}
#valmr .clearfix{*zoom:1;}
#valmr .hidetext{font-size:0px; text-indent:-9999px; display:block;}
#valmr {
	position: relative;
	width: 1023px;
	height: 1023px;
	margin: 0 auto;
	background: url(/fileadmin/Infographies/Firendo_Vivre-avec-la-maladie-rare3/images/bg-valmr.jpg) no-repeat;
	text-align: left;
}
#valmr h1 {
	position: absolute;
	padding-bottom: 0!important;
	top: 14px;
	right: 18px;
	font-size: 48px;
	color: #1D1D1B;
	text-align: center;
	text-transform: uppercase;
	line-height: 45px;
}
#valmr h1 .size {
	font-size: 32px;
	line-height: 34px;
	display: block;
}
#valmr h1 .spacing {
	letter-spacing: 1.5px;
}
#valmr h2 {
	position: absolute;
	padding-bottom: 0!important;
	padding-right: 54px;
	font-size: 28.8px;
	color: #fff;
	text-transform: uppercase;
	line-height: 48px;
}
#valmr h2 a {
	color: #fff;
}
#valmr h2 img {
	margin-left: 3px;
	vertical-align: top;
}
#valmr h2 span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	text-align: right;
	display: block;
}
#valmr .texte {
	position: absolute;
	display: inline-block;
}
#valmr .texte a {
	display: block;
}
#valmr .texte a span {
	padding: 0 6px 1px;
	background: #fff;
	border: 3px solid #95b3c8;
	border-radius: 2px;
	text-align: center;
	text-transform: uppercase;
	line-height: 18px;
	display: inline-block;
}
#valmr .texte a .bulle {
	padding: 0 0 2px;
	background: none;
	border: none;
	font-size: 12px;
	font-weight: 700;
	text-transform: none;
	line-height: 14px;
}
#valmr .texte a .no-bd {
	background: none;
	border-color: transparent;
}
#valmr .texte a:hover .no-bd,
#valmr .texte a:focus .no-bd {
	background: #fff;
	border-color: #95b3c8;
}
#valmr .infos-window {
	position: absolute;
	width: 350px;
	padding-top: 4px;
	background: #fff;
	border: 1px solid #c0bcbd;
	border-radius: 2px;
	box-shadow: 0 1px 4px -1px rgba(0, 0, 0, 0.3);
	z-index: 1000;
	display: none;
}
#valmr #infos-soin {
	top: 103px;
	left: 240px;
}
#valmr #infos-medref {
	top: 141px;
	left: 12px;
}
#valmr #infos-ssr {
	top: 35px;
	left: 69px;
}
#valmr #infos-cr {
	top: 76px;
	left: 420px;
}
#valmr #infos-cc {
	top: 78px;
	left: 479px;
}
#valmr #infos-md_ph {
	top: 94px;
	left: 375px;
}
#valmr #infos-travail {
	top: 408px;
	left: 60px;
}
#valmr #infos-medtrav {
	top: 296px;
	left: 206px;
}
#valmr #infos-agfiph {
	top: 409px;
	left: 170px;
}
#valmr #infos-cap {
	top: 408px;
	left: 410px;
}
#valmr #infos-vie {
	top: 250px;
	right: 50px;
}
#valmr #infos-cmp {
	top: 470px;
	left: 247px;
}
#valmr #infos-cmpp {
	top: 363px;
	right: 109px;
}
#valmr #infos-sessad {
	top: 402px;
	right: 166px;
}
#valmr #infos-ssiad {
	bottom: 113px;
	left: 203px;
}
#valmr #infos-transports {
	bottom: 353px;
	left: 0px;
}
#valmr #infos-taxi {
	bottom: 120px;
	left: 146px;
}
#valmr #infos-vsl {
	bottom: 185px;
	left: 70px;
}
#valmr #infos-pam {
	bottom: 0px;
	left: 155px;
}
#valmr #infos-scolarisation {
	bottom: 291px;
	right: 10px;
}
#valmr #infos-ime {
	bottom: 70px;
	right: 232px;
}
#valmr .infos-window .close {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 17px;
	height: 17px;
	background: url(/fileadmin/Infographies/Firendo_Vivre-avec-la-maladie-rare3/images/close.png) no-repeat;
}
#valmr .infos-window .pointe-top,
#valmr .infos-window .pointe-bot {
	position: absolute;
	left: 50%;
	width: 21px;
	height: 23px;
	margin-left: -10px;
}
#valmr .infos-window .pointe-top {
	top: -23px;
	background: url(/fileadmin/Infographies/Firendo_Vivre-avec-la-maladie-rare3/images/pointe-top.png) no-repeat;
}
#valmr .infos-window .pointe-bot {
	bottom: -23px;
	background: url(/fileadmin/Infographies/Firendo_Vivre-avec-la-maladie-rare3/images/pointe-bot.png) no-repeat;
}
#valmr .infos-window .pointe-left,
#valmr .infos-window .pointe-right {
	position: absolute;
	top: 50%;
	width: 23px;
	height: 21px;
	margin-top: -11px;
}
#valmr .infos-window .pointe-left {
	left: -23px;
	background: url(/fileadmin/Infographies/Firendo_Vivre-avec-la-maladie-rare3/images/pointe-left.png) no-repeat;
}
#valmr .infos-window .pointe-right {
	right: -23px;
	background: url(/fileadmin/Infographies/Firendo_Vivre-avec-la-maladie-rare3/images/pointe-right.png) no-repeat;
}
#valmr .infos-window h2 {
	position: relative;
	font-size: 20px;
	line-height: normal;
}
#valmr .soin .infos-window h2,
#valmr .travail .infos-window h2,
#valmr .vie .infos-window h2,
#valmr .transports .infos-window h2,
#valmr .scolarisation .infos-window h2 {
	top: auto;
	bottom: auto;
	left: auto;
	right: auto;
}
#valmr #infos-soin h2 {
	background: #8dc048;
}
#valmr #infos-travail h2 {
	background: #e5a279;
}
#valmr #infos-vie h2 {
	background: #e2c10e;
}
#valmr #infos-transports h2 {
	background: #949aa5;
}
#valmr #infos-scolarisation h2 {
	background: #3884a7;
}
#valmr .infos-window h2 img {
	width: auto;
	height: 30px;
	margin: 0 10px;
}
#valmr .infos-window h3 {
	padding: 0 6px 1px;
	margin: 5px 0 0 14px;
	background: #fff;
	border: 3px solid #95b3c8;
	border-radius: 2px;
	text-align: center;
	text-transform: uppercase;
	line-height: 18px;
	display: inline-block;
}
#valmr .infos-window h4 {
	padding-bottom: 6px;
	font-size: 14px;
	font-weight: 700;
}
#valmr .infos-window .content {
	padding: 8px 15px;
}
#valmr .infos-window .content > p {
	padding-bottom: 14px;
	font-weight: 400;
}
#valmr .infos-window.sigle .content > p {
	padding: 8px 0;
	margin-bottom: 15px;
	border-top: 1px solid #95b3c8;
	border-bottom: 1px solid #95b3c8;
	font-weight: 400;
}
#valmr .infos-window.sigle .content div p {
	font-size: 13px;
	font-weight: 400;
}
#valmr .infos-window ul li {
	padding-bottom: 10px;
	font-size: 13px;
	font-weight: 400;
}
#valmr .infos-window div div ul {
	padding: 12px 0 0 12px;
}
#valmr .infos-window div div ul li {
	padding-left: 12px;
	background: url(/fileadmin/Infographies/Firendo_Vivre-avec-la-maladie-rare3/images/bullet.png) no-repeat 0 7px;
}
#valmr .infos-window ul li a {
	padding-left: 20px;
	background: url(/fileadmin/Infographies/Firendo_Vivre-avec-la-maladie-rare3/images/link.png) no-repeat 0 2px;
	display: inline-block;
}
#valmr .infos-window ul li a:hover {
	text-decoration: underline;
}
#valmr .infos-window.sigle ul li a {
	color: #c0665e;
}
#valmr .soin h2 {
	top: 43px;
	left: 254px;
}
#valmr .medref {
	top: 60px;
	left: 146px;
}
#valmr .medref a {
	width: 57px;
	height: 256px;
	padding: 18px 0 0 19px;
}
#valmr .ssr {
	top: 66px;
	left: 6px;
}
#valmr .ssr a {
	width: 148px;
	height: 172px;
	padding-top: 34px;
}
#valmr .cr {
	top: 116px;
	left: 197px;
}
#valmr .cr a {
	width: 204px;
	height: 142px;
	padding-top: 15px;
	text-align: right;
}
#valmr .cc {
	top: 133px;
	left: 401px;
}
#valmr .cc a {
	width: 80px;
	height: 138px;
	padding-left: 22px;
}
#valmr .md_ph {
	top: 149px;
	left: 675px;
}
#valmr .md_ph a {
	width: 171px;
	height: 235px;
	padding-left: 76px;
}
#valmr .md_ph a span {
	padding: 0 9px 2px;
	border-width: 6px;
	border-radius: 4px;
	font-size: 27px;
	line-height: 33px;
}
#valmr .travail h2 {
	top: 348px;
	left: 154px;
}
#valmr .medtrav {
	top: 397px;
	left: 119px;
}
#valmr .medtrav a {
	width: 137px;
	height: 213px;
	padding: 20px 0 0 6px;
}
#valmr .agfiph {
	top: 467px;
	left: 21px;
}
#valmr .agfiph a {
	width: 133px;
	height: 127px;
	padding: 18px 0 0 53px;
}
#valmr .cap {
	top: 405px;
	left: 263px;
}
#valmr .cap a {
	width: 128px;
	height: 199px;
	padding-top: 8px;
	text-align: right;
}
#valmr .cap a span {
	padding: 6px 1px;
	line-height: 15px;
}
#valmr .vie h2 {
	bottom: 329px;
	right: 65px;
}
#valmr .cmp {
	top: 501px;
	left: 578px;
}
#valmr .cmp a {
	width: 98px;
	height: 115px;
	padding: 22px 0 0 40px;
}
#valmr .cmpp {
	top: 517px;
	left: 700px;
}
#valmr .cmpp a {
	width: 83px;
	height: 122px;
	padding-left: 9px;
}
#valmr .sessadclass {
	top: 447px;
	right: 27px;
}
#valmr .sessadclass a {
	width: 116px;
	height: 95px;
	padding: 20px 0 0 26px;
}
#valmr .ssiadclass {
	bottom: 92px;
	left: 352px;
}
#valmr .ssiadclass a {
	width: 86px;
	height: 70px;
	padding-top: 128px;
}
#valmr .transports h2 {
	bottom: 294px;
	left: 41px;
}
#valmr .amb {
	bottom: 230px;
	left: 75px;
}
#valmr .taxi {
	bottom: 127px;
	left: 48px;
}
#valmr .taxi a {
	width: 88px;
	height: 74px;
	padding-left: 34px;
}
#valmr .vsl {
	bottom: 133px;
	left: 188px;
}
#valmr .vsl a {
	width: 92px;
	height: 34px;
	padding: 19px 0 0 39px;
}
#valmr .pam {
	bottom: 47px;
	left: 51px;
}
#valmr .pam a {
	width: 90px;
	height: 37px;
	padding: 26px 0 0 43px;
}
#valmr .amb span,
#valmr .taxi a span,
#valmr .vsl a span,
#valmr .pam a span {
	font-size: 10px;
	color: #4354A1;
	text-transform: uppercase;
}
#valmr .taxi a:hover span,
#valmr .vsl a:hover span,
#valmr .pam a:hover span,
#valmr .taxi a:focus span,
#valmr .vsl a:focus span,
#valmr .pam a:focus span {
	font-size: 11px;
}
#valmr .scolarisation h2 {
	bottom: 232px;
	right: 39px;
}
#valmr .ime {
	bottom: 71px;
	right: 76px;
}
#valmr .ime a {
	width: 136px;
	height: 79px;
	padding: 69px 0 0 81px;
}
@-webkit-keyframes hvr-wobble-vertical {
	16.65% {
		-webkit-transform: translateY(8px);
		transform: translateY(8px);
	}    33.3% {
			 -webkit-transform: translateY(-6px);
			 transform: translateY(-6px);
		 }    49.95% {
				  -webkit-transform: translateY(4px);
				  transform: translateY(4px);
			  }    66.6% {
					   -webkit-transform: translateY(-2px);
					   transform: translateY(-2px);
				   }    83.25% {
							-webkit-transform: translateY(1px);
							transform: translateY(1px);
						}    100% {
								 -webkit-transform: translateY(0);
								 transform: translateY(0);
							 }
}  @keyframes hvr-wobble-vertical {
	   16.65% {
		   -webkit-transform: translateY(8px);
		   transform: translateY(8px);
	   }    33.3% {
				-webkit-transform: translateY(-6px);
				transform: translateY(-6px);
			}    49.95% {
					 -webkit-transform: translateY(4px);
					 transform: translateY(4px);
				 }    66.6% {
						  -webkit-transform: translateY(-2px);
						  transform: translateY(-2px);
					  }    83.25% {
							   -webkit-transform: translateY(1px);
							   transform: translateY(1px);
						   }    100% {
									-webkit-transform: translateY(0);
									transform: translateY(0);
								}
   }  .hvr-wobble-vertical {
		  display: inline-block;
		  /*vertical-align: middle;*/
		  -webkit-transform: translateZ(0);
		  transform: translateZ(0);
		  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
		  -webkit-backface-visibility: hidden;
		  backface-visibility: hidden;
		  -moz-osx-font-smoothing: grayscale;
	  }
.hvr-wobble-vertical:hover, .hvr-wobble-vertical:focus, .hvr-wobble-vertical:active {
	-webkit-animation-name: hvr-wobble-vertical;
	animation-name: hvr-wobble-vertical;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: 1;
	animation-iteration-count: 1;
}  /* Wobble Horizontal */
@-webkit-keyframes hvr-wobble-horizontal {
	16.65% {
		-webkit-transform: translateX(8px);
		transform: translateX(8px);
	}    33.3% {
			 -webkit-transform: translateX(-6px);
			 transform: translateX(-6px);
		 }    49.95% {
				  -webkit-transform: translateX(4px);
				  transform: translateX(4px);
			  }    66.6% {
					   -webkit-transform: translateX(-2px);
					   transform: translateX(-2px);
				   }    83.25% {
							-webkit-transform: translateX(1px);
							transform: translateX(1px);
						}    100% {
								 -webkit-transform: translateX(0);
								 transform: translateX(0);
							 }
}  @keyframes hvr-wobble-horizontal {
	   16.65% {
		   -webkit-transform: translateX(8px);
		   transform: translateX(8px);
	   }    33.3% {
				-webkit-transform: translateX(-6px);
				transform: translateX(-6px);
			}    49.95% {
					 -webkit-transform: translateX(4px);
					 transform: translateX(4px);
				 }    66.6% {
						  -webkit-transform: translateX(-2px);
						  transform: translateX(-2px);
					  }    83.25% {
							   -webkit-transform: translateX(1px);
							   transform: translateX(1px);
						   }    100% {
									-webkit-transform: translateX(0);
									transform: translateX(0);
								}
   }  .hvr-wobble-horizontal {
		  display: inline-block;
		  vertical-align: middle;
		  -webkit-transform: translateZ(0);
		  transform: translateZ(0);
		  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
		  -webkit-backface-visibility: hidden;
		  backface-visibility: hidden;
		  -moz-osx-font-smoothing: grayscale;
	  }
.hvr-wobble-horizontal:hover, .hvr-wobble-horizontal:focus, .hvr-wobble-horizontal:active {
	-webkit-animation-name: hvr-wobble-horizontal;
	animation-name: hvr-wobble-horizontal;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: 1;
	animation-iteration-count: 1;
}
/* SHADOW/GLOW TRANSITIONS */
/* Grow Shadow */
.hvr-grow-shadow span {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: box-shadow, transform;
	transition-property: box-shadow, transform;
}
.hvr-grow-shadow:hover span, .hvr-grow-shadow:focus span, .hvr-grow-shadow:active span {
	box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
#middle #valmr ul {
	padding-bottom: 0;
}
#middle #valmr ul li {
	padding-left: 0;
	background: none;
	line-height: 18px;
}

/* Guide des maladies rares endocriniennes */
#petg * {
	margin: 0;
	padding: 0;
}
#petg div, #petg ul, #petg li, #petg h1, #petg h2, #petg h3, #petg h4, #petg h5, #petg h6 {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #2a2d2e;
	font-weight: 300;
}
#middle .main #petg p, #middle .main #petg ul {
	font-size: 13px;
}
#petg img {
	border: 0
}
#petg a {
	color: #2a2d2e;
	text-decoration: none;
	outline: none;
}
#petg a:hover {
	text-decoration: none;
}
#petg ul li {
	list-style: none;
}
#petg img {
	vertical-align: middle;
}
#petg strong {
	font-weight: bold;
}
#petg .clearfix:before,
#petg .clearfix:after {
	content: " ";
	display: table;
}
#petg .clearfix:after {
	clear: both;
}
#petg .clearfix {
	*zoom: 1;
}
#petg .hidetext {
	font-size: 0px;
	text-indent: -9999px;
	display: block;
}
#petg {
	position: relative;
	width: 1023px;
	margin: 0 auto;
	background: #f6f6f6;
	text-align: left;
	overflow: hidden;
}
#petg .infographiepetg {
	float: left;
	position: relative;
	width: 675px;
	height: 675px;
	background: url(/fileadmin/Infographies/page-Perso-et-glandes/images/bg-petg.png) no-repeat;
}
#petg h1 {
	position: absolute;
	top: 16px;
	left: 21px;
	width: 390px;
	font-size: 25px;
	color: #1D1D1B;
	font-weight: 800;
	text-transform: uppercase;
	line-height: 27px;
}
#petg h1 span {
	font-size: 35px;
	line-height: 37px;
	display: block;
}
#petg .cartouchepetg {
	position: absolute;
	text-align: center;
	cursor: pointer;
}
#petg .cartouchepetg a {
	display: block;
}
#petg .cartouchepetg .txt {
	font-size: 12px;
	color: #17B4BA;
	font-weight: 800;
	text-transform: uppercase;
	display: block;
}
#petg .pointpetg {
	position: absolute;
	width: 15px;
	height: 15px;
	cursor: pointer;
}
#petg .close {
	position: absolute;
	top: 23px;
	right: 20px;
	width: 17px;
	height: 17px;
	background: url(/fileadmin/Infographies/page-Perso-et-glandes/images/close.png) no-repeat;
	display: none;
}
#petg .textepetg {
	position: absolute;
	top: 0;
	right: -1000px;
	width: 333px;
	padding: 20px 15px 0 0;
}
#petg .txtshowpetg {
	position: relative;
	top: auto;
	right: auto;
	float: left;
	display: none;
}
#petg #bienvenuetxtpetg.txtshowpetg {
	display: block;
}
#petg #bienvenuetxtpetg h2 {
	padding-bottom: 0;
}
#petg .textepetg h2 {
	position: relative;
	padding-bottom: 16px;
	font-size: 18px;
	color: #1D1D1B;
	font-weight: 800;
	text-transform: uppercase;
}
#petg .textepetg h2 img {
	margin-right: 12px;
}
#petg .textepetg h2 .nom {
	line-height: 22px;
	display: inline-block;
}
#petg .textepetg h2 .lien {
	position: absolute;
	bottom: 18px;
	left: 80px;
	padding: 0 0 0 20px;
	background: url(/fileadmin/Infographies/page-Perso-et-glandes/images/link.png) no-repeat;
	font-size: 11px;
	color: #c0665e;
	font-weight: 400;
	text-transform: none;
	line-height: 16px;
	display: inline-block;
}
#petg .textepetg p {
	padding-bottom: 16px;
	line-height: 22px;
}
#petg .textepetg ul li {
	padding-left: 16px;
	background: url(/fileadmin/Infographies/page-Perso-et-glandes/images/puce.png) no-repeat left 7px;
	font-weight: normal;
	line-height: 24px;
}
#petg #bienvenuetxtpetg p span {
	font-size: 16px;
	font-weight: 600;
}
#petg .scroll-pane {
	width: 100%;
	height: 300px;
	overflow: auto;
}
#petg #masculintxtpetg .scroll-pane {
	height: 335px;
}
#petg #hyypophysetxtpetg .scroll-pane {
	height: 379px;
}
#petg #surrenalestxtpetg .scroll-pane {
	height: 357px;
}
#petg #feminintxtpetg .scroll-pane {
	height: 291px;
}
#petg .textepetg .scroll-pane p {
	padding: 10px 0 0;
	font-size: 15px;
	font-weight: 700;
	line-height: normal;
}
#petg #croissancepetg {
	top: 358px;
	left: 37px;
	width: 165px;
	padding-top: 9px;
}
#petg #croissancepetg img {
	margin-right: 56px;
}
#petg #croissancepetg .txt {
	position: absolute;
	top: 9px;
	left: 42px;
}
#petg #masculinpetg {
	top: 230px;
	left: 47px;
	width: 183px;
	padding-top: 15px;
}
#petg #masculinpetg img {
	margin-right: 95px;
}
#petg #masculinpetg .txt {
	position: absolute;
	top: 13px;
	left: 88px;
	text-align: left;
}
#petg #masculinpointpetg {
	top: 408px;
	left: 317px;
}
#petg #thyroidepetg {
	top: 117px;
	left: 145px;
	width: 112px;
	padding-top: 9px;
}
#petg #thyroidepetg .txt {
	margin: 0 19px 2px 0;
}
#petg #thyroidepointpetg {
	top: 228px;
	left: 324px;
}
#petg #hyypophysepetg {
	top: 45px;
	left: 424px;
	width: 105px;
	padding-top: 6px;
}
#petg #hyypophysepetg img {
	margin-right: 28px;
}
#petg #hypophysepointpetg {
	top: 174px;
	left: 330px;
}
#petg #seinpetg {
	top: 162px;
	right: 97px;
	width: 120px;
	padding-top: 9px;
}
#petg #seinpetg .txt {
	position: absolute;
	top: 7px;
	left: 13px;
}
#petg #seinpointpetg {
	top: 286px;
	left: 363px;
}
#petg #pancreaspetg {
	top: 281px;
	right: 30px;
	width: 128px;
	padding-top: 26px;
}
#petg #pancreaspetg .txt {
	position: absolute;
	top: 5px;
	left: 35px;
}
#petg #pancreaspointpetg {
	top: 331px;
	left: 344px;
}
#petg #surrenalespetg {
	top: 393px;
	right: 102px;
	width: 111px;
	padding-top: 5px;
}
#petg #surrenalespetg .txt {
	margin-bottom: 2px;
}
#petg #surrenalespointpetg {
	top: 366px;
	left: 345px;
}
#petg #femininpetg {
	top: 496px;
	right: 141px;
	width: 122px;
	padding-top: 7px;
}
#petg #femininpetg .txt {
	margin-bottom: 2px;
}
#petg #femininpointpetg {
	top: 397px;
	left: 347px;
}
.effect img {
	opacity:1;
	-moz-transform:scale(1,1);
	-webkit-transform:scale(1,1);
	-o-transform:scale(1,1);
	-ms-transform:scale(1,1);
	transform:scale(1,1);
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
.effect .mask {
	opacity:0;
	overflow:visible;
	border-color:rgba(0,0,0,0.3) transparent transparent transparent;
	border-style:solid;
	border-width:53px;
	width:0;
	height:0;
	-moz-transform:translateY(-50px);
	-webkit-transform:translateY(-50px);
	-o-transform:translateY(-50px);
	-ms-transform:translateY(-50px);
	transform:translateY(-50px);
	-moz-transition: -moz-transform 0.2s 0.1s ease-out, opacity 0.3s ease-in-out;
	-webkit-transition: -webkit-transform 0.2s 0.1s ease-out, opacity 0.3s ease-in-out;
	-o-transition: -o-transform 0.2s 0.1s ease-out, opacity 0.3s ease-in-out;
	-ms-transition: -ms-transform 0.2s 0.1s ease-out, opacity 0.3s ease-in-out;
	transition: transform 0.2s 0.1s ease-out, opacity 0.3s ease-in-out;
}
.effect a.info {
	opacity:0;
	-moz-transform:translateY(-50px);
	-webkit-transform:translateY(-50px);
	-o-transform:translateY(-50px);
	-ms-transform:translateY(-50px);
	transform:translateY(-50px);
	-moz-transition: -moz-transform 0.3s ease-in, opacity 0.1s ease-in-out;
	-webkit-transition: -webkit-transform 0.3s ease-in, opacity 0.1s ease-in-out;
	-o-transition: -o-transform 0.3s ease-in, opacity 0.1s ease-in-out;
	-ms-transition: -ms-transform 0.3s ease-in, opacity 0.1s ease-in-out;
	transition: transform 0.3s ease-in, opacity 0.1s ease-in-out;
}
.effect:hover img {
	opacity:0.7;
	-moz-transform:scale(1.2,1.2);
	-webkit-transform:scale(1.2,1.2);
	-o-transform:scale(1.2,1.2);
	-ms-transform:scale(1.2,1.2);
	transform:scale(1.2,1.2);
}
.effect:hover .mask {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-o-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
}
.effect:hover a.info {
	opacity:1;
	-moz-transform:translateY(50px);
	-webkit-transform:translateY(50px);
	-o-transform:translateY(50px);
	-ms-transform:translateY(50px);
	transform:translateY(50px);
}

.othereffect img,
.othereffect span {
	opacity:1;
	-moz-transform:scale(1,1);
	-webkit-transform:scale(1,1);
	-o-transform:scale(1,1);
	-ms-transform:scale(1,1);
	transform:scale(1,1);
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
.othereffect:hover .txt {
	-moz-transform:scale(1.2,1.2);
	-webkit-transform:scale(1.2,1.2);
	-o-transform:scale(1.2,1.2);
	-ms-transform:scale(1.2,1.2);
	transform:scale(1.2,1.2);
}
.othereffect:hover .visu {
	-moz-transform:scale(.8,.8);
	-webkit-transform:scale(.8,.8);
	-o-transform:scale(.8,.8);
	-ms-transform:scale(.8,.8);
	transform:scale(.8,.8);
}
.hvr-float-shadow {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	position: relative;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
}
.hvr-float-shadow:before {
	pointer-events: none;
	position: absolute;
	z-index: -1;
	content: '';
	top: 100%;
	left: 5%;
	height: 10px;
	width: 90%;
	opacity: 0;
	background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
	background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform, opacity;
	transition-property: transform, opacity;
}
.hvr-float-shadow:hover, .hvr-float-shadow:focus, .hvr-float-shadow:active {
	-webkit-transform: translateY(-5px);
	transform: translateY(-5px);
}
.hvr-float-shadow:hover:before, .hvr-float-shadow:focus:before, .hvr-float-shadow:active:before {
	opacity: 1;
	-webkit-transform: translateY(5px);
	transform: translateY(5px);
}
.jspContainer
{
	overflow: hidden;
	position: relative;
}
.jspPane
{
	position: absolute;
}
.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 6px;
	height: 100%;
	background: red;
}
.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	background: red;
}
.jspCap
{
	display: none;
}
.jspHorizontalBar .jspCap
{
	float: left;
}
.jspTrack
{
	background: #fff;
	position: relative;
}
.jspDrag
{
	background: #656565;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}
.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}
.jspArrow
{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
	padding: 0;
	margin: 0;
}
.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;
}
.jspVerticalBar .jspArrow
{
	height: 16px;
}
.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}
.jspVerticalBar .jspArrow:focus
{
	outline: none;
}
.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}
* html .jspCorner
{
	margin: 0 -3px 0 0;
}
html {
	font-family: sans-serif; /* 1 */
	-ms-text-size-adjust: 100%; /* 2 */
	-webkit-text-size-adjust: 100%; /* 2 */
}
body {
	margin: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
	display: block;
}
audio,
canvas,
progress,
video {
	display: inline-block; /* 1 */
	vertical-align: baseline; /* 2 */
}
audio:not([controls]) {
	display: none;
	height: 0;
}
[hidden],
template {
	display: none;
}
a {
	background-color: transparent;
}
a:active,
a:hover {
	outline: 0;
}
abbr[title] {
	border-bottom: 1px dotted;
}
b,
strong {
	font-weight: bold;
}
dfn {
	font-style: italic;
}
mark {
	background: #ff0;
	color: #000;
}
small {
	font-size: 80%;
}
sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
img {
	border: 0;
}
svg:not(:root) {
	overflow: hidden;
}
figure {
	margin: 1em 40px;
}
hr {
	box-sizing: content-box;
	height: 0;
}
pre {
	overflow: auto;
}
code,
kbd,
pre,
samp {
	font-family: monospace, monospace;
	font-size: 1em;
}
button,
input,
optgroup,
select,
textarea {
	color: inherit; /* 1 */
	font: inherit; /* 2 */
	margin: 0; /* 3 */
}
button {
	overflow: visible;
}
button,
select {
	text-transform: none;
}
button,
html input[type="button"], /* 1 */
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button; /* 2 */
	cursor: pointer; /* 3 */
}
button[disabled],
html input[disabled] {
	cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}
input {
	line-height: normal;
}
input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box; /* 1 */
	padding: 0; /* 2 */
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
	height: auto;
}
input[type="search"] {
	-webkit-appearance: textfield; /* 1 */
	box-sizing: content-box; /* 2 */
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}
fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}
legend {
	border: 0; /* 1 */
	padding: 0; /* 2 */
}
textarea {
	overflow: auto;
}
optgroup {
	font-weight: bold;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
td,
th {
	padding: 0;
}
